.pra-search-results-list {
  display: flex;
  flex-direction: column;
  gap: 0;
  inline-size: 100%;
  padding-block: 0;
  padding-inline: 0;
  .pra-search-results-item:nth-of-type(even) {
    background-color: white;
  }
  .pra-search-results-item:nth-of-type(odd) {
    background-color: #f2f8ff;
  }
}
